Subject: GA-DIGEST V1 #881
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, November 27 2001          Volume 01 : Number 881

----------------------------------------------------------------------

Date: Tue, 27 Nov 2001 17:01:28 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Who controls .org.au?

On Tue, 27 Nov 2001 09:49:07 +0800, Jeremy Malcolm
<[email-masked]> wrote:
Newsgroups: local.lists.dns  To: DNS <[email-masked]>
Sent: Tuesday, November 27, 2001 12:49 PM

> See my 5000 word article "Who controls .org.au?  Where domain name
> policy and law collide" now at
> http://dnsaction.terminus.net.au/dnsarticle.html (also available in PDF)
> which I intend to publish widely.

Interesting read with general applicability.

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 00:33:27 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: Consensus development process

Eric and all assembly members,

  Ok eric I am sending this to the list as you indicated below in your
comments.

Eric Dierker wrote:

> Ok, you pigsticker ;>}
>
> We are in accord.  It will only be a preparing committee.  Which by participation and an
> informal vote can force the Secretariat to place it on a vote.
>
> Easy, and it will all be open and transparent and any member can participate but the committee
> takes a vote and then puts it to the assembly for vote.  If it don't pass it can be
> immediately raised again.  Recall of "committeemen" will be easy by a petition of 13 or more
> members, along with a replacement.
>
> You are absolutely correct that easy voting mechanism is the key.
>
> Now we are getting somewhere, thank you for your dedication.
>
> Don't tell anyone but I love it when we attack each other, you remind me of a brother.  I hope
> you are well and thanksgiving was good.
>
> Hey when you add your comments perhaps this should go to list.
>
> Eric
>
> Jeff Williams wrote:
>
> > Eric,
> >
> > Eric Dierker wrote:
> >
> > > It is easy to see that you are just arguing to argue, out of some basic need you have to
> > > be right.
> >
> >   I am sorry that you have this narrow and skewed view.  None the less
> > it does not change anything or does it change our members decisions.
> > I am not empowered to do such a thing even if I could.  I happen to
> > share our [INEGroup's] view.  The DNSO GA members have made
> > their decision as well some time ago.  This has not changed.  However
> > should you wish to craft a motion to provide for such a change
> > please feel free to do so.  I for one encourage your doing so.
> > I may not however support such a motion and advocate against
> > it as well.  This is how a ASSEMBLY works.
> >
> > >
> > >
> > > And again you attack the messenger and not the message, looking for some fun sort of
> > > intrigue and motivation that simply does not exist.  And again you refer to some vague
> > > history that simply does not exist.
> >
> >   Yes it does exist Eric, and you also know it does.  It is all on the DNSO.ORG
> > web site for your review at your leisure.  I am not going to look it up
> > for you any more again.
> >
> > >
> > >
> > > And you of course are wrong regarding Assemblies not have committees and councils.
> >
> >   Yes as advisory groups and as far as the GA is concerned as long as
> > they are open to any and all GA members to openly participate in
> > as well as vote upon.  The GA has already had such committees.
> > As far a councils go, this is another matter entirely of course.
> >
> > >
> > >
> > > Consensus building is taking two or more opposing positions and getting them to agree.
> >
> >   You mean compromise.  However consensus, as you well know must be measured.
> > to do that a vote must be taken.  Ergo the GA members must vote, as I
> > directly indicated, before such a compromise consensus can be accurately
> > determined.  Otherwise we are only playing with words and making
> > declarations like the UDRP non consensus declared by the than ICANN
> > BoD.  As you know or should know that led to having the WIPO
> > rep. kicked off to GAC and the UDRP under fire in 11 different countries
> > and rejected in 5 other different countries.  Ergo again, no consensus
> > was ever reached in actuality, only declared so a to circumvent the
> > MoU and the White Paper, which are our "Bill or Rights" and constitution
> > for the ICANN process experiment.
> >
> > >
> > > Show me one of your posts that attempts to do that.
> >
> >   I have already don this a dozen times now for you Eric.  I am not your
> > personal secretary nor am I paid as a member of your personal staff.
> > The DNSO GA Archives as well as the Archives of [email-masked],
> > [email-masked] and the Domain-Policy list have them documented
> > nicely.  In addition there have been several polls taken on the atlargeforum.org
> > in the list archives there as well.  I would also mention that in my capacity
> > I have posted the URL's for news interviews on CNN.com, Wired.com,
> > msnbc.com, and internetnews.com on a number of occasions as well
> > had you booked marked them into a folder they would be at your
> > ease to pull up.  If not then you will have to search each of those
> > sites article archives and find them yourself.  After posting them
> > on a number of occasions, I don't feel I need to do so again.
> >
> >   Now I hope that I have been clear, concise, and exacting in
> > providing you individually with where, and how to locate the
> > information you seek.  If you are not willing to do the WORK
> > yourself this time, that is your own affair, not mine.
> >
> > > You consistently either attack a
> > > position of support it.  My council Idea is the best way to correct the problems with
> > > the NC/Chairs/Secretariat.
> > >
> > > Perhaps if we call it a standing oversight committee you would not be so opposed.
> > >
> > > Eric
> > >
> > > Jeff William's wrote:
> > >
> > > > Eric,
> > > >
> > > >   You should know how and "Assembly" works.  It is not a body that
> > > > has representatives as you seem to be suggesting.  Each member
> > > > in an assembly represents themselves.  Hence the formation of
> > > > the General Assembly was borne.  But this was before your
> > > > starting in your participation.
> > > >
> > > >   The members cannot kill getting things done.  Rather they are
> > > > and have been trying to facilitate in getting things done and have
> > > > shown that they will vote pretty well on issue related motions.
> > > > This is  documented pretty well on the DNSO.ORG web page.
> > > > Look it up!  >;)
> > > >
> > > >   Where problems have occurred is when some
> > > > member or a few members have tried to change the assembly
> > > > process.  This includes the NC, the two different chairs/alt chairs,
> > > > and the DNSO secretariat.  It has NOT been the members.
> > > >
> > > >   So Eric, please try to be cooperative and help facilitate
> > > > participation by the members instead of trying to create a position
> > > > for yourself in order to justify some means that you may have
> > > > in mind, and much progress can be, as has been on occasion,
> > > > made.
> > > >
> > > > Eric Dierker wrote:
> > > >
> > > > > Rethink this please.
> > > > >
> > > > > It is the only way to get the decision into the hands of the GA.
> > > > >
> > > > > Having to get consensus from every member on all procedural matters is
> > > > > killing
> > > > > any effort to get things done.
> > > > >
> > > > > The Chair cannot do it, and it is unrealistic to expect the bulk
> > > > > membership to
> > > > > spend the time and care.
> > > > >
> > > > > Eric
> > > > >
> > > > > Jeff Williams wrote:
> > > > >
> > > > > > Eric and all assembly members,
> > > > > >
> > > > > >   I don't believe a "Council" is needed or even desired.  To have one
> > > > > > takes the decision making out of the hands of the GA Members
> > > > > > or stakeholders and puts it into a the hands of a few.  We have
> > > > > > a voting mechanism that can be used and has been used to
> > > > > > affect such decisions by the GA members.  It works.  It
> > > > > > could of course be improved.  But it does work.
> > > > > >
> > > > > > Eric Dierker wrote:
> > > > > >
> > > > > > > In case anyone cares, ME TOO.
> > > > > > >
> > > > > > > This is why I propose a GA council.  If we have hundreds of members and only a
> > > > > > > handful or two of participants.  Let us formalize it so the participants can
> > > > > > > be held accountable and real work be achieved.
> > > > > > >
> > > > > > > Heck, if we form a council that can pass resolutions and create consensus
> > > > > > > mandate on a practical level we can move forward. And when we move forward it
> > > > > > > will be with the will of the people and any top - down opposition can be
> > > > > > > immediately identified as such.
> > > > > > >
> > > > > > > Sincerely,
> > > > > > > Eric
> > > > > > >
> > > > > > > Jefsey Morfin wrote:
> > > > > > >
> > > > > > > > On 02:26 26/11/01, Eric Dierker said:
> > > > > > > > >"legitimacy in terms of representation of all stakeholders"  Needs to be
> > > > > > > > >changed
> > > > > > > > >to all interested stakeholders.
> > > > > > > >
> > > > > > > > Dear Eric,
> > > > > > > > here is the difference between consensus and democractic process. In
> > > > > > > > democracy you make sure that every people is represented. In consensus (as
> > > > > > > > per the new social model or "me/we" model) you try to make sur that every
> > > > > > > > piece of concern for every people is represented. Like in a Courts, when
> > > > > > > > thousands of people may sue one corporation: each of the party is
> > > > > > > > represented by a small lawyers team.
> > > > > > > >
> > > > > > > > What counts is not the number but the quality (competence, scope) of the
> > > > > > > > "champions". This is also why 2/3 is only a rough rule taking into account
> > > > > > > > that many people may vote against their own position if they see that the
> > > > > > > > resolution is not a real consensus and will create more problems than it
> > > > > > > > will solve. 2/3 are no consensus, but it can be accepted as a good test if
> > > > > > > > voters are responsible people and if all the process outlined by Danny is
> > > > > > > > followed.
> > > > > > > >
> > > > > > > > This is certainly appropriate to the ICANN ICP production and to a serene
> > > > > > > > management as per the MoU. It is not for the mission creep.
> > > > > > > > Jefsey
> > > > > > > >
> > > > > > > >
> > > > > > > >
> > > > > > > > --
> > > > > > > > This message was passed to you via the [email-masked] list.
> > > > > > > > Send mail to [email-masked] to unsubscribe
> > > > > > > > ("unsubscribe ga" in the body of the message).
> > > > > > > > Archives at http://www.dnso.org/archives.html
> > > > > > >
> > > > > > > --
> > > > > > > This message was passed to you via the [email-masked] list.
> > > > > > > Send mail to [email-masked] to unsubscribe
> > > > > > > ("unsubscribe ga" in the body of the message).
> > > > > > > Archives at http://www.dnso.org/archives.html
> > > > > >
> > > > > > Regards,
> > > > > >
> > > > > > --
> > > > > > Jeffrey A. Williams
> > > > > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > > > Information Network Eng. Group. INEG. INC.
> > > > > > E-Mail [email-masked]
> > > > > > Contact Number:  972-244-3801 or 214-244-4827
> > > > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > >
> > > > Regards,
> > > >
> > > > --
> > > > Jeffrey A. Williams
> > > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > Information Network Eng. Group. INEG. INC.
> > > > E-Mail [email-masked]
> > > > Contact Number:  972-244-3801 or 214-244-4827
> > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 00:51:22 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] The "Precondition" Argument for an Individuals Constituency

Patrick, Chuck and all assembly members,

  I fail to see why any constituency need to be approved by the ICANN
BoD at all.  Why?  A constituency is a constituency, whether or
not the ICANN BOD approves of it or not.  We have seen already
too many times now that the ICANN BOD uses the formation
of any constituency as a tool for it's own BOD member purposes.
When I wonder are all of you going to really learn that lesson?

Patrick Corliss wrote:

> On Sun, 25 Nov 2001 21:05:28 -0500, Chuck Gomes wrote:
> >As I have communicated before, in person in GA meetings and on
> > this list, I believe that a new constituency should organize itself and
> > demonstrate strong representativeness of the community involved and
> > then submit its proposal for recognition.  Just because the idea of an
> > individuals constituency makes sense to many of us, that is not enough
> > to approve it.
>
> > If I was a board member I would want to see evidence of an organization
> > that is functioning or at least ready to function and one that can show that
> > it represents a reasonable sample of the population it claims to represent.
> In
> > my opinion that has never happened.
>
> Hi Chuck
>
> In his reply to your post, David Farrar made some compelling observations.
> His remarks have led others to comment in a way that may get away from your
> point.
>
> What you are saying very clearly, and I agree, is that any new constituency
> should organise itself first to be reasonably acceptable to the ICANN Board.
>
> Please don't misunderstand, everybody AGREES with you on that and, except for
> an odd fringe lunatic somewhere, they always have.  So what's the problem?
>
> (1)    It's a very difficult task in the special case of individuals.
> However, many people have put serious effort into the attempt.  Others, like
> myself, have either tried to assist or would be prepared to assist if the game
> was fair.
>
> (2)    But there's the rub.  The game's not fair.  Asking people to set up a
> constituency for individuals when ICANN has no intention of allowing
> participative democracy is a dream.  Those with any sense see that quite well.
>
> So the fact that you are going along with what I am calling the "precondition"
> argument indicates that you are either (a) being fooled by the FUD or (b) lack
> personal integrity.
>
> I have already said that, in my opinion, (b) does not apply.
>
> Eric Dierker made that implication but I think he was just being careless as
> usual.  Ross Wm. Rader can be discounted to some extent because he is a rival
> registrar (as pointed out by Patrick Greenwell).  Definitely we should all
> avoid such comments in relation to issues which are unrelated to the accused
> person's core interest.
>
> In other words, I would accept that you or Ross may be perceived to have a
> conflict of interest in relation to matter directly relating to your
> employer's business activities.  I would not accept that you should
> necessarily be so labeled in relation to more general issues like
> "contituencies" or "consensus".
>
> Anyway, back to the point.  Could I please advise you to drop what I am
> calling the "precondition" argument.  Should you find this too difficult, you
> should move on to the next step and assist in building a foundation acceptable
> to ICANN.
>
> Otherwise such precondition arguments are seen as mere hurdles being placed in
> the way by those who are determined not to implement the requested structure.
>
> Such a view leads to these nasty "integrity" questions !!
>
> Best regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 00:55:23 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ALSC-Forum] Re: [ga] DNSO Constituency Structure

Eric and all assembly members, stakeholders or interested parties,

Eric Dierker wrote:

> I agree with Jeff's point of view here but I wonder if we cannot reach some
> middle ground for consensus.

  I honestly don't believe there is any middle ground here Eric.
The MoU and the White Paper are pretty clear on this.
Either any and all stakeholders, including stakeholder/usres
have a right to participate, and that they are proportionately
represented on the ICANN BoD without restriction or
you do not have a legitimate At-Large.

>
>
> I am an absolutist when it comes to contractual and promises, but should not
> those of us working for the little guy try to find some compromise of consensus
> area that works?
>
> When does a side have no right or rite to demand a change toward a better
> position?
>
> Answers anyone?
>
> Eric
>
> Jeff William's wrote:
>
> > Chuck and all assembly members, stakeholders or interested parties,
> >
> > Gomes, Chuck wrote:
> >
> > > > -----Original Message-----
> > > > From: DPF [mailto:[email-masked]]
> > > > Sent: Monday, November 26, 2001 4:56 AM
> > > > To: Gomes, Chuck
> > > > Cc: [ga]
> > > > Subject: Re: [ga] DNSO Constituency Structure
> > > >
> > > >
> > > (Text deleted)
> > > >
> > > > What is wrong with doing what basically happened to the other seven
> > > > constituencies.  Approve the concept in principle and then you will
> > > > find members and structure will come easily.  Also one could assert
> > > > that as a constituency can change its charter at will from that
> > > > initially approved why worry about what is there at the moment of
> > > > application as it could change the next day?
> > > >
> > > Personally I would find nothing wrong with that approach; I just think that
> > > it is extremely unlikely to happen.  The choices then are to sit around and
> > > wait and complain that nothing happens or do something that might increase
> > > the chances significantly.  A third alternative is to support the ALSC
> > > recommendations for an At-Large SO that could possibly meet many of the
> > > needs that an individuals' constituency might meet.
> >
> >   The problem with your third alternative is that the ALSC study did not
> > and still does not meet the polled consensus or the stakeholders
> > and interested parties.  Ergo Chuck, it cannot meet any of the
> > needs of the stakeholders adequately as it leaves out the vast
> > majority or stakeholders in their "Final Report"...
> >
> > >
> > >
> > > Chuck
> > >
> > > (Text deleted)
> > > >
> > > > DPF
> > > > --
> > > > [email-masked]
> > > > ICQ 29964527
> > > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 23:07:04 -0800
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] The "Precondition" Argument for an Individuals Constitue ncy

The reason the ICANN BoD needs to approve is in the bylaws. The NC gets to
nominate a BoD seat and the BoD gets to determine who gets to sit on the NC.
The NC is purely constituted of ONLY recognized constituencies. I guess they
mean that the rest of us can bugger ourselves. Please note the closed-loop
nature of the authority structure. The BoD gets to control the composition
of the NC. The DNSO/NC does not have enough seats to counter this. IIRC, the
other SOs do not have this feed-back loop.

This whole constituency thing is a FUBAR'd SNAFU.

|> -----Original Message-----
|> From: Jeff Williams [mailto:[email-masked]]
|> Sent: Tuesday, November 27, 2001 12:51 AM
|> To: Patrick Corliss
|> Cc: Gomes, Chuck; [ga]
|> Subject: Re: [ga] The "Precondition" Argument for an Individuals
|> Constituency
|> 
|> 
|> Patrick, Chuck and all assembly members,
|> 
|>   I fail to see why any constituency need to be approved by the ICANN
|> BoD at all.  Why?  A constituency is a constituency, whether or
|> not the ICANN BOD approves of it or not.  We have seen already
|> too many times now that the ICANN BOD uses the formation
|> of any constituency as a tool for it's own BOD member purposes.
|> When I wonder are all of you going to really learn that lesson?
|> 
|> Patrick Corliss wrote:
|> 
|> > On Sun, 25 Nov 2001 21:05:28 -0500, Chuck Gomes wrote:
|> > >As I have communicated before, in person in GA meetings and on
|> > > this list, I believe that a new constituency should 
|> organize itself and
|> > > demonstrate strong representativeness of the community 
|> involved and
|> > > then submit its proposal for recognition.  Just because 
|> the idea of an
|> > > individuals constituency makes sense to many of us, that 
|> is not enough
|> > > to approve it.
|> >
|> > > If I was a board member I would want to see evidence of 
|> an organization
|> > > that is functioning or at least ready to function and 
|> one that can show that
|> > > it represents a reasonable sample of the population it 
|> claims to represent.
|> > In
|> > > my opinion that has never happened.
|> >
|> > Hi Chuck
|> >
|> > In his reply to your post, David Farrar made some 
|> compelling observations.
|> > His remarks have led others to comment in a way that may 
|> get away from your
|> > point.
|> >
|> > What you are saying very clearly, and I agree, is that any 
|> new constituency
|> > should organise itself first to be reasonably acceptable 
|> to the ICANN Board.
|> >
|> > Please don't misunderstand, everybody AGREES with you on 
|> that and, except for
|> > an odd fringe lunatic somewhere, they always have.  So 
|> what's the problem?
|> >
|> > (1)    It's a very difficult task in the special case of 
|> individuals.
|> > However, many people have put serious effort into the 
|> attempt.  Others, like
|> > myself, have either tried to assist or would be prepared 
|> to assist if the game
|> > was fair.
|> >
|> > (2)    But there's the rub.  The game's not fair.  Asking 
|> people to set up a
|> > constituency for individuals when ICANN has no intention 
|> of allowing
|> > participative democracy is a dream.  Those with any sense 
|> see that quite well.
|> >
|> > So the fact that you are going along with what I am 
|> calling the "precondition"
|> > argument indicates that you are either (a) being fooled by 
|> the FUD or (b) lack
|> > personal integrity.
|> >
|> > I have already said that, in my opinion, (b) does not apply.
|> >
|> > Eric Dierker made that implication but I think he was just 
|> being careless as
|> > usual.  Ross Wm. Rader can be discounted to some extent 
|> because he is a rival
|> > registrar (as pointed out by Patrick Greenwell).  
|> Definitely we should all
|> > avoid such comments in relation to issues which are 
|> unrelated to the accused
|> > person's core interest.
|> >
|> > In other words, I would accept that you or Ross may be 
|> perceived to have a
|> > conflict of interest in relation to matter directly 
|> relating to your
|> > employer's business activities.  I would not accept that you should
|> > necessarily be so labeled in relation to more general issues like
|> > "contituencies" or "consensus".
|> >
|> > Anyway, back to the point.  Could I please advise you to 
|> drop what I am
|> > calling the "precondition" argument.  Should you find this 
|> too difficult, you
|> > should move on to the next step and assist in building a 
|> foundation acceptable
|> > to ICANN.
|> >
|> > Otherwise such precondition arguments are seen as mere 
|> hurdles being placed in
|> > the way by those who are determined not to implement the 
|> requested structure.
|> >
|> > Such a view leads to these nasty "integrity" questions !!
|> >
|> > Best regards
|> > Patrick Corliss
|> >
|> > --
|> > This message was passed to you via the [email-masked] list.
|> > Send mail to [email-masked] to unsubscribe
|> > ("unsubscribe ga" in the body of the message).
|> > Archives at http://www.dnso.org/archives.html
|> 
|> Regards,
|> 
|> --
|> Jeffrey A. Williams
|> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
|> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
|> Information Network Eng. Group. INEG. INC.
|> E-Mail [email-masked]
|> Contact Number:  972-244-3801 or 214-244-4827
|> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
|> 
|> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 23:13:16 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Vote?

You know Jeff if we could cut the crapp and bull and just recognize that big business
is going to control; then maybe we could get Chuck to give some concessions.  You are
oh so right on your points here but damned if I know how to get some consensus going
on this issue.

How about another vote?

"Either any and all stakeholders, including stakeholder/usres
have a right to participate, and that they are proportionately
represented on the ICANN BoD without restriction or
you do not have a legitimate At-Large."

I say "yes"!!

Sincerely,
Eric

Jeff Williams wrote:

> Eric and all assembly members, stakeholders or interested parties,
>
> Eric Dierker wrote:
>
> > I agree with Jeff's point of view here but I wonder if we cannot reach some
> > middle ground for consensus.
>
>   I honestly don't believe there is any middle ground here Eric.
> The MoU and the White Paper are pretty clear on this.
> Either any and all stakeholders, including stakeholder/usres
> have a right to participate, and that they are proportionately
> represented on the ICANN BoD without restriction or
> you do not have a legitimate At-Large.
>
> >
> >
> > I am an absolutist when it comes to contractual and promises, but should not
> > those of us working for the little guy try to find some compromise of consensus
> > area that works?
> >
> > When does a side have no right or rite to demand a change toward a better
> > position?
> >
> > Answers anyone?
> >
> > Eric
> >
> > Jeff William's wrote:
> >
> > > Chuck and all assembly members, stakeholders or interested parties,
> > >
> > > Gomes, Chuck wrote:
> > >
> > > > > -----Original Message-----
> > > > > From: DPF [mailto:[email-masked]]
> > > > > Sent: Monday, November 26, 2001 4:56 AM
> > > > > To: Gomes, Chuck
> > > > > Cc: [ga]
> > > > > Subject: Re: [ga] DNSO Constituency Structure
> > > > >
> > > > >
> > > > (Text deleted)
> > > > >
> > > > > What is wrong with doing what basically happened to the other seven
> > > > > constituencies.  Approve the concept in principle and then you will
> > > > > find members and structure will come easily.  Also one could assert
> > > > > that as a constituency can change its charter at will from that
> > > > > initially approved why worry about what is there at the moment of
> > > > > application as it could change the next day?
> > > > >
> > > > Personally I would find nothing wrong with that approach; I just think that
> > > > it is extremely unlikely to happen.  The choices then are to sit around and
> > > > wait and complain that nothing happens or do something that might increase
> > > > the chances significantly.  A third alternative is to support the ALSC
> > > > recommendations for an At-Large SO that could possibly meet many of the
> > > > needs that an individuals' constituency might meet.
> > >
> > >   The problem with your third alternative is that the ALSC study did not
> > > and still does not meet the polled consensus or the stakeholders
> > > and interested parties.  Ergo Chuck, it cannot meet any of the
> > > needs of the stakeholders adequately as it leaves out the vast
> > > majority or stakeholders in their "Final Report"...
> > >
> > > >
> > > >
> > > > Chuck
> > > >
> > > > (Text deleted)
> > > > >
> > > > > DPF
> > > > > --
> > > > > [email-masked]
> > > > > ICQ 29964527
> > > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > Regards,
> > >
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-244-3801 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 01:40:52 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] The "Precondition" Argument for an Individuals Constitue ncy

Roeland and all assembly members,

  Exactly!  Which was my implied point.  Well done Roeland.

  This outlines the difference between an "ICANN COnstituency"
and a "Stakeholders Constituency".  They are not necessarily,
the same thing.

Roeland Meyer wrote:

> The reason the ICANN BoD needs to approve is in the bylaws. The NC gets to
> nominate a BoD seat and the BoD gets to determine who gets to sit on the NC.
> The NC is purely constituted of ONLY recognized constituencies. I guess they
> mean that the rest of us can bugger ourselves. Please note the closed-loop
> nature of the authority structure. The BoD gets to control the composition
> of the NC. The DNSO/NC does not have enough seats to counter this. IIRC, the
> other SOs do not have this feed-back loop.
>
> This whole constituency thing is a FUBAR'd SNAFU.
>
> |> -----Original Message-----
> |> From: Jeff Williams [mailto:[email-masked]]
> |> Sent: Tuesday, November 27, 2001 12:51 AM
> |> To: Patrick Corliss
> |> Cc: Gomes, Chuck; [ga]
> |> Subject: Re: [ga] The "Precondition" Argument for an Individuals
> |> Constituency
> |>
> |>
> |> Patrick, Chuck and all assembly members,
> |>
> |>   I fail to see why any constituency need to be approved by the ICANN
> |> BoD at all.  Why?  A constituency is a constituency, whether or
> |> not the ICANN BOD approves of it or not.  We have seen already
> |> too many times now that the ICANN BOD uses the formation
> |> of any constituency as a tool for it's own BOD member purposes.
> |> When I wonder are all of you going to really learn that lesson?
> |>
> |> Patrick Corliss wrote:
> |>
> |> > On Sun, 25 Nov 2001 21:05:28 -0500, Chuck Gomes wrote:
> |> > >As I have communicated before, in person in GA meetings and on
> |> > > this list, I believe that a new constituency should
> |> organize itself and
> |> > > demonstrate strong representativeness of the community
> |> involved and
> |> > > then submit its proposal for recognition.  Just because
> |> the idea of an
> |> > > individuals constituency makes sense to many of us, that
> |> is not enough
> |> > > to approve it.
> |> >
> |> > > If I was a board member I would want to see evidence of
> |> an organization
> |> > > that is functioning or at least ready to function and
> |> one that can show that
> |> > > it represents a reasonable sample of the population it
> |> claims to represent.
> |> > In
> |> > > my opinion that has never happened.
> |> >
> |> > Hi Chuck
> |> >
> |> > In his reply to your post, David Farrar made some
> |> compelling observations.
> |> > His remarks have led others to comment in a way that may
> |> get away from your
> |> > point.
> |> >
> |> > What you are saying very clearly, and I agree, is that any
> |> new constituency
> |> > should organise itself first to be reasonably acceptable
> |> to the ICANN Board.
> |> >
> |> > Please don't misunderstand, everybody AGREES with you on
> |> that and, except for
> |> > an odd fringe lunatic somewhere, they always have.  So
> |> what's the problem?
> |> >
> |> > (1)    It's a very difficult task in the special case of
> |> individuals.
> |> > However, many people have put serious effort into the
> |> attempt.  Others, like
> |> > myself, have either tried to assist or would be prepared
> |> to assist if the game
> |> > was fair.
> |> >
> |> > (2)    But there's the rub.  The game's not fair.  Asking
> |> people to set up a
> |> > constituency for individuals when ICANN has no intention
> |> of allowing
> |> > participative democracy is a dream.  Those with any sense
> |> see that quite well.
> |> >
> |> > So the fact that you are going along with what I am
> |> calling the "precondition"
> |> > argument indicates that you are either (a) being fooled by
> |> the FUD or (b) lack
> |> > personal integrity.
> |> >
> |> > I have already said that, in my opinion, (b) does not apply.
> |> >
> |> > Eric Dierker made that implication but I think he was just
> |> being careless as
> |> > usual.  Ross Wm. Rader can be discounted to some extent
> |> because he is a rival
> |> > registrar (as pointed out by Patrick Greenwell).
> |> Definitely we should all
> |> > avoid such comments in relation to issues which are
> |> unrelated to the accused
> |> > person's core interest.
> |> >
> |> > In other words, I would accept that you or Ross may be
> |> perceived to have a
> |> > conflict of interest in relation to matter directly
> |> relating to your
> |> > employer's business activities.  I would not accept that you should
> |> > necessarily be so labeled in relation to more general issues like
> |> > "contituencies" or "consensus".
> |> >
> |> > Anyway, back to the point.  Could I please advise you to
> |> drop what I am
> |> > calling the "precondition" argument.  Should you find this
> |> too difficult, you
> |> > should move on to the next step and assist in building a
> |> foundation acceptable
> |> > to ICANN.
> |> >
> |> > Otherwise such precondition arguments are seen as mere
> |> hurdles being placed in
> |> > the way by those who are determined not to implement the
> |> requested structure.
> |> >
> |> > Such a view leads to these nasty "integrity" questions !!
> |> >
> |> > Best regards
> |> > Patrick Corliss
> |> >
> |> > --
> |> > This message was passed to you via the [email-masked] list.
> |> > Send mail to [email-masked] to unsubscribe
> |> > ("unsubscribe ga" in the body of the message).
> |> > Archives at http://www.dnso.org/archives.html
> |>
> |> Regards,
> |>
> |> --
> |> Jeffrey A. Williams
> |> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> |> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> |> Information Network Eng. Group. INEG. INC.
> |> E-Mail [email-masked]
> |> Contact Number:  972-244-3801 or 214-244-4827
> |> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> |>
> |>
> |> --
> |> This message was passed to you via the [email-masked] list.
> |> Send mail to [email-masked] to unsubscribe
> |> ("unsubscribe ga" in the body of the message).
> |> Archives at http://www.dnso.org/archives.html
> |>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #881
************************